﻿* {
	margin: 0;
	padding: 0;
}

a {
	color: #d43535;
	text-decoration: underline;
}

a:hover {
        
	text-decoration: none;
}

body {
	font-size: 12pt;
	line-height: 1.75em;
	font-family: Arial, sans-serif;
	background: #030707 url('/images/bg.jpg')  fixed;
	background-attachment: fixed;
        color: #c0c1c1;
}


   
  P {
    line-height: 1.3em;
   }
  

br.clear {
	clear: both;
}

h2,h3,h4,h5,h6 {
	margin-bottom: 1em;
	font-family: Tahoma;
	color: #5c5b5b;
}

img.left {
	float: left;
	margin: 5px 20px 20px 0;
}

img.top {
	margin: 5px 0 20px 0;
}

p {
	margin-bottom: 1.5em;
}

ul {
	margin-bottom: 1.5em;
}

.imageList {
	list-style: none;
}

.imageList li {
	clear: both;
}
	
#bg {
	background: url('http://revutsky.at.ua/images/Snow.gi') top left repeat-x;
	padding: 40px 0 40px 0;
}


        

#banner {
	position: relative;
	padding: 30px;
	height: 200px;
	width: 1120px;
	margin: 0px 0 0 0;
	background: #ffffff;
}

#box1 {
	margin: 0px 0 25px 0;
	overflow: hidden;
}

#box2 {
	margin: 0px 0 25px 0;
	overflow: hidden;
}

#box3 {
	margin: 0px 0 25px 0;
	overflow: hidden;
        background: url('http://revutsky.at.ua/foto2018/8_bereznja.jpg') top left repeat-x;
}

#content {
	width: 855px;
	margin: 0px 0 0 265px;
	padding: 30px;
	background: #ffffff;
}





#copyright {
	margin: 40px 0 0 0;
	text-align: center;
	color: #eae6e6;
	font-size: 0.9em;
}

#copyright a {
	color: #eae6e6;
}



#footer {
	position: relative;
	padding: 30px;
	width: 1000px;
	background: #3ca9cd;
	color: #addbea;
}

#footer a {
	color: #e2f2f8;
}

#footer h2, #footer h3, #footer h4, #footer h5, #footer h6 {
	color: #ffffff;
}

#footer ul {
	list-style: none;
	margin-bottom: 0;
}

#footer p {
	margin-bottom: 0;
}

#footer ul li {
	padding: 10px 0 10px 0;
	border-top: dashed 1px #6dbfda;
}

#footer ul li.first {
	padding-top: 0;
	border-top: 0;
}

#footerContent {
	width: 855px;
	margin: 0px 0 0 265px;
}


	
}

#footerSidebar {
	width: 180px;
	float: left;
        padding: 150px;
}

#header {
	position: relative;
	padding: 30px;
	height: 80px;
	width: 1120px;
}





#main {
	position: relative;
	padding: 0px;
	margin: 30px 0 0 0;
	width: 1180px;
	color: #6b6b6b;
}

#main a {
	color: #262626;
}

#main strong {
	color: #5c5b5b;
}

#main h2, #main h3, #main h4, #main h5, #main h6 {
	color: #4682B4;
}

#main ul {
	list-style: none;
}

#main ul li {
	padding: 10px 0 10px 0;
	border-top: dashed 1px #bfbfbf;
}

#main ul li.first {
	padding-top: 0;
	border-top: 0;
}

#nav {
	position: absolute;
	right: 30px;
	height: 48px;
	top: 55px;
	font-family: Tahoma;
	font-size: 1.1em;
}

#nav ul {
	list-style: none;
}

#nav ul li {
	float: left;
	margin: 0 0.5em 0 0.5em;
	padding: 0.25em 1.1em 0.25em 1.1em;
        background: #330018;
}

#nav ul li.active {
	background: #9c2332;
}

#nav li a {
	text-decoration: none;
	color: #fbeaee;
}

#nav ul li.active a {
	color: #ffffff;
}

#nav ul li.hover ul {
        text-decoration: none;
        background: #ffffff;
}

	
#outer {
	position: relative;
	width: 1180px;
	margin: 0 auto;
}

#search input.button {
	margin-left: 1em;
	border: 0px;
	color: #ffffff;
	background: #d43535;
	padding: 6px;
}

#search input.text {
	border: dashed 1px #ffffff;
	padding: 5px;
}
#sidebar {
	width: 180px;
	float: left;
	padding: 30px;
	background: url('http://revutsky.at.ua/images/sidebar_background.png');
        color: #cdd8dd;
        
}




#sidebar a {
	color: #cdd8dd;
}

#sidebar h2, #sidebar h3, #sidebar h4, #sidebar h5, #sidebar h6 {
	color: #ffffff;
}

#sidebar ul {
	list-style: none;
}

#sidebar ul li {
	padding: 10px 0 10px 0;
	border-top: dashed 1px #424545;
}

#sidebar ul li.first {
	padding-top: 0;
	border-top: 0;
}




.scrollup{
width:50px;
height:50px;
opacity:0.6;
position:fixed;
bottom:50px;
right:15px;
display:none;
text-indent:-9999px;

background: url(http://revutsky.at.ua/images/icon_top.png) no-repeat;
}


#video-wrap {
 float: left;
 margin: 0 20px 5px 0;
 }


$(function() {
    $(".rslides").responsiveSlides();
  });


#video {
    position: relative;
    z-index: 1;
    padding-bottom: 56.25%;
}

#video__media {
    width: 100%;
    height: auto;

    position: absolute;
    top: 0;
    left: 0;
}


